# Generated by Django 4.2.4 on 2023-08-27 14:08

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0002_location_city"),
    ]

    operations = [
        migrations.CreateModel(
            name="Service",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(max_length=250)),
                ("abbreviation", models.CharField(max_length=40)),
            ],
            options={
                "ordering": ("name",),
            },
        ),
    ]
